.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.024400px;}
._1{margin-left:-2.041200px;}
._2{margin-left:-1.040000px;}
._0{width:1.024000px;}
._5{width:2.408000px;}
._4{width:14.256000px;}
._e{width:58.466400px;}
._7{width:347.546400px;}
._6{width:358.646800px;}
._8{width:453.376000px;}
._10{width:460.706800px;}
._11{width:464.946400px;}
._f{width:480.719600px;}
._a{width:533.746800px;}
._9{width:544.006800px;}
._b{width:930.904800px;}
._13{width:1035.463200px;}
._12{width:1063.724000px;}
._c{width:1155.562800px;}
._d{width:1208.182800px;}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fs5{font-size:60.000000px;}
.fs0{font-size:64.000000px;}
.y3d{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y3c{bottom:34.968043px;}
.y3b{bottom:48.089612px;}
.y3a{bottom:66.746139px;}
.y39{bottom:89.660928px;}
.y38{bottom:102.782497px;}
.y37{bottom:115.904065px;}
.y36{bottom:129.025634px;}
.y35{bottom:147.682161px;}
.y34{bottom:170.596950px;}
.y33{bottom:192.574484px;}
.y1b{bottom:202.182128px;}
.y32{bottom:205.696053px;}
.y1a{bottom:220.927226px;}
.y31{bottom:224.352580px;}
.y19{bottom:239.672324px;}
.y30{bottom:247.003220px;}
.y18{bottom:258.417422px;}
.y2f{bottom:260.124788px;}
.y2e{bottom:273.246357px;}
.yc{bottom:284.503257px;}
.y2d{bottom:286.367925px;}
.y17{bottom:295.907618px;}
.y23{bottom:300.542656px;}
.y2c{bottom:305.024453px;}
.y16{bottom:314.652716px;}
.y15{bottom:333.397814px;}
.y14{bottom:352.142912px;}
.y13{bottom:389.633108px;}
.y12{bottom:408.378207px;}
.y11{bottom:427.123305px;}
.y10{bottom:445.868403px;}
.yf{bottom:464.613501px;}
.ye{bottom:483.358599px;}
.yd{bottom:510.959662px;}
.y22{bottom:593.144889px;}
.y21{bottom:611.889987px;}
.y2b{bottom:621.712418px;}
.y52{bottom:629.037534px;}
.y20{bottom:639.491050px;}
.y51{bottom:653.249952px;}
.y50{bottom:677.462371px;}
.y4e{bottom:701.674789px;}
.y4f{bottom:711.047338px;}
.y4d{bottom:720.419887px;}
.y1f{bottom:721.677058px;}
.y1e{bottom:740.422156px;}
.y4b{bottom:744.632305px;}
.y4c{bottom:754.004854px;}
.y1d{bottom:759.167254px;}
.y4a{bottom:763.377403px;}
.y1c{bottom:786.768318px;}
.y49{bottom:787.589822px;}
.y48{bottom:811.802240px;}
.y46{bottom:836.014658px;}
.y47{bottom:845.387207px;}
.y45{bottom:854.759756px;}
.y2a{bottom:857.735853px;}
.y29{bottom:876.480951px;}
.y7{bottom:878.241116px;}
.y44{bottom:878.972175px;}
.y28{bottom:895.226049px;}
.y6{bottom:898.860724px;}
.y43{bottom:903.184593px;}
.y27{bottom:913.971147px;}
.y5{bottom:917.605822px;}
.y42{bottom:927.397011px;}
.y26{bottom:932.716245px;}
.y4{bottom:936.350920px;}
.y40{bottom:936.769560px;}
.y41{bottom:946.142109px;}
.y25{bottom:951.461343px;}
.y3{bottom:955.096018px;}
.y24{bottom:970.206441px;}
.y3f{bottom:970.354527px;}
.y2{bottom:973.841116px;}
.y3e{bottom:1003.422911px;}
.ya{bottom:1021.821850px;}
.yb{bottom:1057.992703px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.ha{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h8{height:34.608000px;}
.h6{height:37.492000px;}
.h7{height:43.260000px;}
.h2{height:46.144000px;}
.h9{height:593.594771px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:912.261438px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x9{left:28.388201px;}
.x3{left:34.907278px;}
.x4{left:44.279827px;}
.x12{left:214.324265px;}
.xb{left:225.632714px;}
.xa{left:237.450093px;}
.x8{left:275.103684px;}
.xd{left:460.206684px;}
.xc{left:468.017610px;}
.x7{left:487.372549px;}
.x10{left:503.914317px;}
.x11{left:532.015406px;}
.xf{left:694.780810px;}
.xe{left:702.591580px;}
.x6{left:781.365512px;}
.x5{left:791.259175px;}
.x2{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.435053pt;}
._1{margin-left:-1.742279pt;}
._2{margin-left:-0.887699pt;}
._0{width:0.874042pt;}
._5{width:2.055364pt;}
._4{width:12.168301pt;}
._e{width:49.904375pt;}
._7{width:296.650484pt;}
._6{width:306.125302pt;}
._8{width:386.982025pt;}
._10{width:393.239277pt;}
._11{width:396.858015pt;}
._f{width:410.321332pt;}
._a{width:455.583043pt;}
._9{width:464.340532pt;}
._b{width:794.579829pt;}
._13{width:883.826330pt;}
._12{width:907.948519pt;}
._c{width:986.338122pt;}
._d{width:1031.252264pt;}
.fs2{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs6{font-size:40.970711pt;}
.fs4{font-size:44.384937pt;}
.fs5{font-size:51.213389pt;}
.fs0{font-size:54.627615pt;}
.y3d{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y3c{bottom:29.847200pt;}
.y3b{bottom:41.047200pt;}
.y3a{bottom:56.971600pt;}
.y39{bottom:76.530667pt;}
.y38{bottom:87.730667pt;}
.y37{bottom:98.930667pt;}
.y36{bottom:110.130667pt;}
.y35{bottom:126.055067pt;}
.y34{bottom:145.614133pt;}
.y33{bottom:164.373200pt;}
.y1b{bottom:172.573867pt;}
.y32{bottom:175.573200pt;}
.y1a{bottom:188.573867pt;}
.y31{bottom:191.497600pt;}
.y19{bottom:204.573867pt;}
.y30{bottom:210.831200pt;}
.y18{bottom:220.573867pt;}
.y2f{bottom:222.031200pt;}
.y2e{bottom:233.231200pt;}
.yc{bottom:242.839600pt;}
.y2d{bottom:244.431200pt;}
.y17{bottom:252.573867pt;}
.y23{bottom:256.530133pt;}
.y2c{bottom:260.355600pt;}
.y16{bottom:268.573867pt;}
.y15{bottom:284.573867pt;}
.y14{bottom:300.573867pt;}
.y13{bottom:332.573867pt;}
.y12{bottom:348.573867pt;}
.y11{bottom:364.573867pt;}
.y10{bottom:380.573867pt;}
.yf{bottom:396.573867pt;}
.ye{bottom:412.573867pt;}
.yd{bottom:436.132933pt;}
.y22{bottom:506.282667pt;}
.y21{bottom:522.282667pt;}
.y2b{bottom:530.666667pt;}
.y52{bottom:536.919067pt;}
.y20{bottom:545.841733pt;}
.y51{bottom:557.585733pt;}
.y50{bottom:578.252400pt;}
.y4e{bottom:598.919067pt;}
.y4f{bottom:606.919067pt;}
.y4d{bottom:614.919067pt;}
.y1f{bottom:615.992133pt;}
.y1e{bottom:631.992133pt;}
.y4b{bottom:635.585733pt;}
.y4c{bottom:643.585733pt;}
.y1d{bottom:647.992133pt;}
.y4a{bottom:651.585733pt;}
.y1c{bottom:671.551200pt;}
.y49{bottom:672.252400pt;}
.y48{bottom:692.919067pt;}
.y46{bottom:713.585733pt;}
.y47{bottom:721.585733pt;}
.y45{bottom:729.585733pt;}
.y2a{bottom:732.126000pt;}
.y29{bottom:748.126000pt;}
.y7{bottom:749.628400pt;}
.y44{bottom:750.252400pt;}
.y28{bottom:764.126000pt;}
.y6{bottom:767.228400pt;}
.y43{bottom:770.919067pt;}
.y27{bottom:780.126000pt;}
.y5{bottom:783.228400pt;}
.y42{bottom:791.585733pt;}
.y26{bottom:796.126000pt;}
.y4{bottom:799.228400pt;}
.y40{bottom:799.585733pt;}
.y41{bottom:807.585733pt;}
.y25{bottom:812.126000pt;}
.y3{bottom:815.228400pt;}
.y24{bottom:828.126000pt;}
.y3f{bottom:828.252400pt;}
.y2{bottom:831.228400pt;}
.y3e{bottom:856.478133pt;}
.ya{bottom:872.182667pt;}
.yb{bottom:903.056533pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.ha{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h8{height:29.539883pt;}
.h6{height:32.001540pt;}
.h7{height:36.924854pt;}
.h2{height:39.386510pt;}
.h9{height:506.666667pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:778.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x9{left:24.230933pt;}
.x3{left:29.795333pt;}
.x4{left:37.795333pt;}
.x12{left:182.937867pt;}
.xb{left:192.590267pt;}
.xa{left:202.677067pt;}
.x8{left:234.816533pt;}
.xd{left:392.812400pt;}
.xc{left:399.479467pt;}
.x7{left:416.000000pt;}
.x10{left:430.119333pt;}
.x11{left:454.105200pt;}
.xf{left:593.034667pt;}
.xe{left:599.701600pt;}
.x6{left:666.939600pt;}
.x5{left:675.384400pt;}
.x2{left:700.856933pt;}
}
